#146 closed defect (fixed)

libcpu/i386/cpuModel.h missing guards

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: low Milestone: 2
Component: score Version: unknown
Severity: normal Keywords:
Cc: bugs@…, ralf.corsepius@… Blocked By:
Blocking:

Description

cpp-guards are missing

Release:
CVS

Attachments (1)

rtems-rc-20020319-3.diff (1.1 KB) - added by Ralf Corsepius on Dec 3, 2006 at 1:31:13 PM.
rtems-rc-20020319-3.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Mar 19, 2002 at 4:03:18 PM by Ralf Corsepius

Owner: changed from mayes to joel

comment:2 Changed on Mar 20, 2002 at 1:12:57 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Patch applied.

Changed on Dec 3, 2006 at 1:31:13 PM by Ralf Corsepius

Attachment: rtems-rc-20020319-3.diff added

rtems-rc-20020319-3.diff

Note: See TracTickets for help on using tickets.